Name:             tdfiglet
Version:          0.5+3
Release:          0
Summary:          Shell Art
License:          BSD-3-Clause
URL:              https://github.com/tat3r/tdfiglet
Source0:          %{name}-%{version}.tar.gz
Patch0:           Makefile-0.1.patch
%if 0%{?fedora}
BuildRequires:    glibc
%endif
%if 0%{?centos_version}
BuildRequires:    glibc
%endif

%description
Because figlet ASCII is not as cool.

%if ! 0%{?suse_version}
%global debug_package %{nil}
%endif

%prep
%setup -q

%patch0 -p1

%build
make %{?_smp_mflags} -f Makefile

%install
%make_install

%files
%{_datadir}/%{name}
%{_bindir}/%{name}

%changelog
* Fri Jun 04 2021 Georg Pfuetzenreuter <mail@georg-pfuetzenreuter.net> - 0.5-0.1
- Initial RPM package
